RubyGems Navigation menu

john-mayer 0.2.2

A Foursquare API wrapper

Versions:

  1. 0.2.2 - January 14, 2011 (7.5 KB)
  2. 0.2.1 - January 14, 2011 (7.5 KB)
  3. 0.2.0 - January 14, 2011 (7.5 KB)
  4. 0.1.4 - January 14, 2011 (6.5 KB)
  5. 0.1.3 - January 14, 2011 (6 KB)
Show all versions (20 total)

Runtime Dependencies:

Authors:

  • Pat Nakajima

Owners:

3399cbfb9e5fec93c324789b29309911

Sha 256 checksum:

cc687b0e64bc9535711aa6d9c502ad7ba0613e70742e7a483f381b8c17106dca

Total downloads 28,389

For this version 1,504

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: